/* open-sans-300 - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-300.svg#OpenSans') format('svg'); /* Legacy iOS */
       font-display: swap;
}
/* open-sans-regular - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
       font-display: swap;
}
/* open-sans-700 - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-ext_latin_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
       font-display: swap;
}


@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/SourceSansPro-Bold.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro Bold'), local('SourceSansPro-Bold');
    font-display: swap;
}
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/SourceSansPro-Black.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro Black'), local('SourceSansPro-Black');
    font-display: swap;
}
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/SourceSansPro-Semibold.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro Semibold'), local('SourceSansPro-Semibold');
    font-display: swap;
}
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/SourceSansPro-Regular.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro Regular'), local('SourceSansPro-Regular');
    font-display: swap;
}
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/SourceSansPro-Light.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro Light'), local('SourceSansPro-Light');
    font-display: swap;
}
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/SourceSansPro-ExtraLight.otf'); /* IE9 Compat Modes */
    src: local('SourceSansPro ExtraLight'), local('SourceSansPro-ExtraLight');
    font-display: swap;
}